@charset "UTF-8";
:before,:after,html *{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;-moz-osx-font-smoothing: grayscale; /*(For Firefox)*/-webkit-font-smoothing: antialiased; /*(For Chrome and Safari)*/}
.clearfix:after,
.clear{clear: both;display: block;height: 0;width: 100%;float: none !important;}
.clearfix:after{content: '';}
input::-moz-focus-inner /*Remove button padding in FF*/{ border: 0;padding: 0;}
a{text-decoration: none;outline: 0 !important;}
a:hover{color: inherit;text-decoration: none;}
img{max-width: 100%;vertical-align: top;}
*:focus ,
textarea,
input,
textarea:focus, input:focus{outline: none;border-radius: 0}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {-webkit-appearance: none !important;margin: 0;}
input[type=number] {-moz-appearance:textfield !important;}
input::placeholder{ 
	color: #C4C4C4;
	opacity:1;
}
textarea::placeholder{ 
	color: #C4C4C4;
	opacity: 1;
}
::-moz-placeholder {
	opacity: 1;
}
.cvr-bg-bf:before,
.cvr-bg-af:after,
.cvr-bg{
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: scroll;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.cvr-bg-bf:before,
.cvr-bg-af:after{
	content: '';
	display: inline-block;
        vertical-align: middle;
}
body{
        background: #fff;
        color: #2b2b2b;
	font-size: 15px;
	font-family: 'Work Sans';
	font-weight:  400;
	position: static;
	overflow-y:auto
}
.wrapper{
	max-width: 1020px;
	width: 100%;
	margin: 0 auto;
}
.rowflex{
	display: flex;
	flex-wrap: wrap;
}
.rowflex > *{
	flex: 1;
}
.form-basic input[type="number"],
.form-basic input[type="text"],
.form-basic input[type="tel"],
.form-basic input[type="email"],
.form-basic input[type="password"],
.form-basic textarea{
	/* Remove First */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	border-radius: 4px;
	display: block;
	width: 100%;
	background: rgba(0,0,0,0);
	color: #2b2b2b;
	border: solid 1px #DEDEDE;
	font-size: 17px;
	font-family: 'Work Sans';
	font-weight: 500;
	height: 60px;
	padding: 0 20px;
}
.form-basic textarea{
	min-height: 180px;
	padding: 20px;
	resize: vertical;
	line-height: 180%;
}
.form-basic form > * {
	display: block;
	margin-top: 15px;
}
.form-basic form > *:first-child{
	margin-top: 0;
}
.format-text{
	line-height: 150%;
	font-size: 15px;
}
.format-text > *{
	margin-top: 20px;
}
.format-text > *:first-child{
	margin-top: 0;
}
.format-text b,
.format-text strong{
	font-weight: 700;
}
.format-text em,
.format-text i:not(.fa){
	font-style: italic;
}
.format-text h1,
.format-text h2,
.format-text h3,
.format-text h4,
.format-text h5,
.format-text h6{
	color: #004638;
	font-weight: 700;
	line-height: 120%;
}
.format-text h1{
	font-size: 40px;
}
.format-text h2{
	font-size: 24px;
}
.format-text h3{
	font-size: 30px;
}
.format-text h4{
	font-size: 26px;
}
.format-text h5{
	font-size: 22px;
}
.format-text h6{
	font-size: 16px;
}
.format-text a:not(.button){
	color: #2b2b2b;
}
.format-text a:not(.button):hover{
	text-decoration: underline;
}
.format-text ul{
	list-style: disc;
	padding-left: 20px;
}
.format-text ul li,
.format-text ol li{
	padding-bottom: 10px;
}
.format-text ol{
	list-style: decimal;
}
.format-text ol{
	padding-left: 60px;
}
.format-text sup{
	color: #d90000;
	position: relative;
	top: 0;
	line-height: 100%;
}
.format-text blockquote{
	font-style: italic;
	font-weight: 500;
	text-align: center;
}
.mainmenu li.btn a,
.button{
	/* Remove First */
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: none;
	border-radius: 22px;
	display: inline-block;
	color: #fff;
	background: #7FAE1B;
	font-family: 'Work Sans';
	font-weight: 500;
	font-size: 15px;
	height: 44px;
	line-height: 44px;
	padding: 0 30px;
	text-align: center;
	cursor: pointer;
	border: none;
	outline: none !important;
	transition:all 0.2s ease-in;
}

.button.disabled:hover,
.button.disabled{
	cursor: default;
	background: #ccc;
	color: #fff;
}
.button:active,
.button:focus{
	border-radius: 22px;
}
.mainmenu li.btn a:hover,
.button:hover{
	color: #fff;
	background: #76a318;
	border-color: #76a318;
}
.button.has-loading{
	position: relative;
	overflow: hidden;
}
.button.has-loading.fetching{
	color: rgba(0,0,0,0);
	cursor: default;
}
.button.has-loading:before{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.8);
	content: '';
	z-index: 1;
}
.button.has-loading:after{
	display: none;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	left: calc(50% - 8px);
	width: 16px;
	height: 11px;
	background: url(../img/btn-loading.gif) no-repeat;
	content: '';
	z-index: 2;
}
.button.has-loading.fetching:after,
.button.has-loading.fetching:before{
	display: block;
}
.btn-as,
.btn-ps{
	height: 60px;
	border-radius: 30px;
	line-height: 100%;
	color: #fff;
	position: relative;
	display: inline-block;
	background: #2B2B2B;
	text-align: left;
	padding: 0 40px 0 80px;
	transition:all 0.2s ease-in;
}
.btn-as.light,
.btn-ps.light{
	background: #FFF;
	color: #2b2b2b;
}
.btn-as.light:hover,
.btn-ps.light:hover{
	color: #2b2b2b;
	background: #f8f8f8;
}
.btn-as:hover{
	background: #0c0c0c;
	color: #fff;
}
.btn-ps:before,
.btn-as:before{
	display: block;
	position: absolute;
	left: 37px;
	top: 13px;
	width: 25px;
	height: 29px;
	background-image: url(../img/icon/as.svg);
}
.btn-ps.light:before,
.btn-as.light:before{
	filter: brightness(0%);
	opacity: .85;
}
.btn-ps{
	background: #7fae1b;
	padding-left: 71px;
}
.btn-ps:hover{
	background: #76a318;
	color: #fff;
}
.btn-ps:before{
	height: 27px;
	background-image: url(../img/icon/ps.svg);
	top: 17px;
	left: 32px;
}
.btn-as span,
.btn-ps span{
	display: block;
	font-size: 12px;
	line-height: 100%;
	margin: 13px 0 2px;
}
.btn-as b,
.btn-ps b{
	font-size: 18px;
	text-transform: uppercase;
	line-height: 100%;
	font-weight: 700;
}
.btn-loc{
	display: inline-block;
	height: 50px;
	line-height: 50px;
	border-radius: 25px;
	background: #7fae1b;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	padding: 0 37px 0 30px;
	transition:all 0.2s ease-in;
}
.btn-loc:hover{
	background: #76a318;
	color: #fff;
}
.btn-loc:before{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	width: 15px;
	height: 15px;
	background-image: url(../img/icon/loc.svg);
	margin-right: 10px;
	top: -2px;
}

#shell{
        position: relative;
}
.banner{
        position: relative;
        color: #fff;
        padding: 340px 0 50px;
}
.banner:after{
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        background: rgba(0,0,0,.38);
        content: '';
}
.banner .wrapper{
        position: relative;
        z-index: 2;
}
.inner-home .testi .wrapper,
.inner-home .hero .wrapper,
#top .wrapper,
.banner .wrapper{
        max-width: 1200px;
}
.banner h2{
        font-weight: 700;
        font-size: 50px;
        letter-spacing: -2px;
        line-height: 130%;
}
.jconfirm .jconfirm-box{
	max-width: 340px;
	margin: 0 auto;
}
.jconfirm .jconfirm-box div.jconfirm-title-c .jconfirm-title{
	font-weight: 700;
	font-size: 16px;
	color: #2b2b2b;
	font-family: 'Work Sans';
}
.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content{
	font-size: 14px;
	line-height: 160%;
	font-weight: 400;
	font-family: 'Work Sans';
}
.jconfirm .jconfirm-box div.jconfirm-title-c{
	padding-bottom: 10px;
}
.jconfirm .jconfirm-box div.jconfirm-content-pane{
	margin-bottom: 10px;
}
.btn-hide{
	display: none !important;
}
/** HEADER **/
#top{
        position: absolute;
        z-index: 99999;
        top: 0;
        left: 0;
        width: 100%;
        padding: 40px 0 0;
}
#top .logo{
        float: left;
}
#top .util{
        float: right;
}
.mainmenu li{
        display: inline-block;
        vertical-align: middle;
        margin-left: 40px;
}
.mainmenu li:first-child{
        margin: 0;
}
.mainmenu li a{
        color: #fff;
        display: inline-block;
        position: relative;
}
.mainmenu li:not(.btn) a:after{
        display: block;
        position: absolute;
        left: 50%;
        bottom: -5px;
        background: #fff;
        content: '';
        width: 0;
        height: 1px;
        transition:all 0.2s ease-in;
}
.mainmenu li:not(.btn) a:hover:after{
        width: 100%;
        left: 0;
}
/** FOOTER**/
#bottom{
        padding: 75px 0;
        background: #f6f6f6;
        text-align: center;
        position: relative;
}
#bottom .action,
#bottom .logo{
        margin: 0 0 50px;
}
#bottom .action p{
        font-weight: 600;
        font-size: 17px;
        margin: 0 0 23px;
}
#bottom .action p i,
#bottom .action p em{
        font-style: italic;
}
#bottom .tribute li,
#bottom .tribute > *,
#bottom .soc > *,
#bottom .action a{
        display: inline-block;
        vertical-align: middle;
        margin: 0 8px;
}
#bottom .soc {
        margin: 0 0 60px;
}
#bottom .soc > *{
        margin: 0 14px;
        font-weight: 600;
        font-size: 17px;
        opacity: 1;
        transition:opacity 0.2s ease-in;
}
#bottom .soc > a:hover{
        opacity: .7;
}
#bottom .soc a.fb{
        width: 10px;
        height: 18px;
        background-image: url(../img/icon/fb.svg);
}
#bottom .soc a.ig{
        width: 22px;
        height: 22px;
        background-image: url(../img/icon/ig.svg);
}
#bottom .soc a.tw{
        width: 24px;
        height: 20px;
        background-image: url(../img/icon/tw.svg);
}
#bottom .soc a.yb{
        width: 24px;
        height: 18px;
        background-image: url(../img/icon/yb.svg);
}
#bottom .tribute{
        font-size: 12px;
}
#bottom .tribute a{
        font-weight: 700;
        color: #2b2b2b;
        display: inline-block;
        position: relative;
        top: -1px;
}
#bottom .tribute a:after{
        display: block;
        position: absolute;
        left: 50%;
        bottom: -3px;
        content: '';
        background: #2b2b2b;
        width: 0;
        height: 1px;
        transition:all 0.2s ease-in;
}
#bottom .tribute a:hover:after{
        width: 100%;
        left: 0;
}
#bottom .wa{
        display: inline-block;
        position: absolute;
        bottom: 0;
        right: 50px;
        background: #7FAE1B;
        color: #fff;
        font-weight: 600;
        font-size: 17px;
        height: 58px;
        line-height: 58px;
        border-radius: 5px 5px 0 0;
        padding: 0 40px;
        transition:all 0.2s ease-in;
}
#bottom .wa:hover{
        background: #76a318;
	color: #fff;
}
#bottom .wa:before{
        display: inline-block;
        vertical-align: middle;
        width: 22px;
        height: 22px;
        background-image: url(../img/icon/wa.svg);
        margin: 0 10px 0 0;
}
/** INNER PAGE **/
.inner-page{
        padding: 100px 0 80px;
}
/** INNER CONTACT **/
.inner-contact{
        padding: 100px 0 150px;
}
.inner-contact .rowflex{
        justify-content: space-between;
}
.inner-contact .subm{
        flex: 48.5%;
        max-width: 48.5%;
}
.inner-contact h2{
        color: #004638;
        font-weight: 700;
        font-size: 30px;
        line-height: 150%;
        margin: 0 0 5px;
}
.inner-contact .info{
        flex: 37%;
        max-width: 37%;
}
.inner-contact .txt{
        font-size: 16px;
        letter-spacing: -0.64px;
        line-height: 150%;
}
.inner-contact .txt > *:not(:first-child){
        margin-top: 30px;
}
.inner-contact .subm .txt{
        margin: 0 0 30px;
}
.inner-contact .txt b,
.inner-contact .txt strong,
.inner-contact .txt a{
        color: #7FAE1B;
        font-size: 30px;
        font-weight: 600;
        line-height: 150%;
}
.inner-contact .txt i,
.inner-contact .txt em{
        font-weight: 700;
}
.inner-contact .subm .button{
        width: 180px;
        margin: 30px 0 0;
}
/** INNER ABOUT **/
.inner-about{
        padding: 100px 0 150px;
}
.inner-about .intro{
        text-align: center;
        font-size: 16px;
        letter-spacing: -0.62px;
        line-height: 160%;
}
.inner-about .intro .txt {
        max-width: 896px;
        margin: 0 auto;
}
.inner-about .intro .txt > *:not(:first-child){
        margin-top: 30px;
}
.inner-about .intro .txt i,
.inner-about .intro .txt em{
        font-style: italic;
}
.inner-about .intro .txt b,
.inner-about .intro .txt strong{
        font-weight: 700;
        color:  #004638;
}
.inner-about >*:not(:first-child){
        margin-top: 130px;
}
.inner-about > .intro + *{
        margin-top: 85px;
}
.inner-about .quote .rowflex,
.inner-about .copy .rowflex{
        justify-content: space-between;
        align-items: center;
}
.inner-about .copy figure{
        flex: 48%;
        max-width: 48%;
}
.inner-about .copy figure img{
        border-radius: 10px;
}
.inner-about .copy.switch figure{
        order: 2;
}
.inner-about .copy .caption{
        flex: 46.5%;
        max-width: 46.5%;
}
.inner-about .copy.switch .caption{
        order: 1;
}
.inner-about .copy h2{
        color: #004638;
        font-size: 30px;
        line-height: 120%;
        margin: 0 0 10px;
        font-weight: 700;
}
.inner-about .copy .format-text + *{
        margin: 30px 0 0;
}
.inner-about .quote{
        background: #7FAE1B;
        color: #fff;
}
.inner-about .quote .wrapper{
        max-width: 1200px;
}
.inner-about .quote figure{
        flex: 45%;
        max-width: 45%;
}
.inner-about .quote .caption{
        flex: 49%;
        max-width: 49%;
}
.inner-about .quote p{
        font-weight: 300;
        font-size: 30px;
        line-height: 150%;
}
.inner-about .quote b{
        display: block;
        font-weight: 700;
        font-style: italic;
        font-size: 20px;
        line-height: 130%;
        margin: 60px 0 0;
}
.inner-about .copy .action a{
        margin-right: 10px;
}
.inner-about .copy .action a:last-child{
        margin: 0;
}
/** HOMEPAGE **/
.inner-home .hero{
        display: flex;
        align-items: center;
        min-height: 775px;
        max-height: 100vh;
        color: #fff;
        position: relative;
}
.inner-home .hero:after{
        display: block;
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        content: '';
        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,ffffff+100&0.28+0,0+100 */
        background: -moz-linear-gradient(top,  rgba(0,0,0,0.28) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top,  rgba(0,0,0,0.28) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom,  rgba(0,0,0,0.28) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47000000', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}
.inner-home .hero .wrapper{
        flex: 1;
        position: relative;
        z-index: 2;
}
.inner-home .hero h2{
        max-width: 625px;
        font-size: 50px;
        line-height: 110%;
        font-weight: 700;
        margin: 0 0 20px;
        letter-spacing: -2px;
}
.inner-home .hero .txt{
        max-width: 605px;
        line-height: 150%;
        font-size: 17px;
}
.inner-home .hero .txt b,
.inner-home .hero .txt strong{
	font-weight: 700;
}
.inner-home .hero .txt em,
.inner-home .hero .txt i{
	font-style: italic;
}
.inner-home .hero .txt + .action{
        margin-top: 45px;
}
.inner-home .action a:not(:last-child){
        margin-right: 15px;
}
.inner-home .reason{
        margin: 120px 0 0;
}
.inner-home .reason h2{
        text-align: center;
        color: #004638;
        font-size: 40px;
        font-weight: 700;
        line-height: 150%;
        margin: 0 0 60px;
}
.inner-home .reason .rowflex{
        margin: 0 -45px;
}
.inner-home .reason .item{
        flex: calc(50% - 90px);
        max-width: calc(50% - 90px);
        margin: 0 45px 90px;
        text-align: center;
}
.inner-home .reason .item .format-text{
        max-width: 435px;
        margin: 15px auto 0;
}
.inner-home .reason .item h3{
        font-weight: 700;
        font-size: 20px;
        line-height: 150%;
        margin: 15px 0 0;
}
.inner-home .cta{
        background: #7FAE1B;
        align-items: center;
        justify-content: space-between;
        color: #fff;
        margin: 150px 0 0;
}
.inner-home .reason + .cta{
        margin: 60px 0 0;
}
.inner-home .cta figure{
        flex: 50%;
        max-width: 50%;
}
.inner-home .cta .caption{
        flex: calc(50% - 55px);
        max-width: calc(50% - 55px);
}
.inner-home .testi .heading h2,
.inner-home .support h2,
.inner-home .cta h2{
        line-height: 117%;
        font-weight: 700;
        font-size: 30px;
        margin: 15px 0 17px;
        max-width: 450px;
}
.inner-home .cta .format-text{
        max-width: 430px;
}
.inner-home .cta .pusher{
        max-width: 480px;
}
.inner-home .cta .format-text + .action{
        margin-top: 35px;
}
.inner-home .support{
        margin: 120px 0 0;
}
.inner-home .support .rowflex{
        justify-content: space-between;
}
.inner-home .support figure{
        flex: 50%;
        max-width: 50%;
}
.inner-home .support .caption{
        flex: 45%;
        max-width: 45%;
        padding: 20px 0 0;
}
.inner-home .support h2{
        color: #004638;
}
.inner-home .testi{
        background-color: #D39A36;
        background-image: url(../img/icon/testi-bg.png);
        padding: 150px 0;
        margin: 140px 0 0;
}
.inner-home .testi .rowflex{
        justify-content: space-between;
        align-items: center;
}
.inner-home .testi .heading{
        max-width: 17%;
        flex: 17%;
}
.inner-home .testi .heading h2{
        color: #fff;
}
.inner-home .testi .slidenav{
        margin: 35px 0 0;
}
.inner-home .testi .slidenav a{
        display: inline-block;
        vertical-align: middle;
        width: 60px;
        height: 60px;
        background-image: url(../img/icon/arrow-left.png);
        border-radius: 50%;
        box-shadow: 0px 0 19px rgba(0, 0, 0, .15);
        margin-right: 10px;
        position: relative;
}
.inner-home .testi .slidenav a.next{
        background-image: url(../img/icon/arrow-right.png);
        right: 0;
        transition:right 0.2s ease-in;
}
.inner-home .testi .slidenav a.next:hover{
        right: -3px;
}
.inner-home .testi .slidenav a.prev{
        left: 0;
        transition:left 0.2s ease-in;
}
.inner-home .testi .slidenav a.prev:hover{
        left: -3px;
}
.inner-home .testi .slider{
        flex: 71%;
        max-width: 71%;
}
.inner-home .testi .slick-slider .slick-track{
        display: flex;
}
.inner-home .testi .item{
        margin-right: 30px;
        float: none;
        background: #fff;
        padding: 30px 30px 35px;
        border-radius: 10px;
        flex: 1;
        height: auto;
}
.inner-home .testi .item:before{
        display: block;
        width: 22px;
        height: 15px;
        background-image: url(../img/icon/quote.png);
        margin: 0 0 15px;
}
.inner-home .testi h3{
        font-size: 20px;
        font-weight: 700;
        line-height: 118%;
        margin: 0 0 13px;
        color: #004638;
}
.inner-home .testi .star{
        margin: 0 0 15px;
}
.inner-home .testi .star i{
        display: inline-block;
        background-repeat: no-repeat;
        background-position: center top;
        background-attachment: scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        width: 18px;
        height: 17px;
        background-image: url(../img/icon/star.svg);
        margin-right: 3px;
}
.inner-home .void{
        height: 80px;
}
.inner-home .testi + .void{
        height: 0;
}
/* MEDIA QUERY FOR WEBKIT BASED BROWSER **/
@media screen and (-webkit-min-device-pixel-ratio:0) {

}

/* MEDIA QUERY FOR GECKO BASED BROWSER **/
@-moz-document url-prefix(){
        
}
.mobile-trigger{
	display: none !important;
}
@media (max-width: 1800px) {

}
@media (max-width: 1259px) {
	.wrapper{
		max-width: 100% !important;
		padding-left: 30px;
		padding-right: 30px;
	}
	.inner-contact .info{
		flex: 45%;
		max-width: 45%;
	}
	.inner-home .reason .rowflex{
		margin: 0 -30px;
	}
	.inner-home .reason .item {
		flex: calc(50% - 60px);
		max-width: calc(50% - 60px);
		margin: 0 30px 60px;
	}
	.inner-home .testi .heading{
		flex: 25%;
		max-width: 25%;
	}
}

@media (max-width: 991px) {
	.inner-home .testi .slider,
	.inner-home .testi .heading,
	.inner-home .support figure,
	.inner-home .support .caption,
	.inner-home .cta .caption,
	.inner-home .cta figure,
	.inner-about .quote figure,
	.inner-about .quote .caption,
	.inner-about .copy .caption,
	.inner-about .copy figure{
		flex: 100%;
		max-width: 100%;
	}
	.inner-about .copy figure{
		margin: 0 0 30px;
	}
	.inner-home .cta .caption,
	.inner-about .quote .caption,
	.inner-about .copy.switch figure{
		order: 1;
	}
	.inner-home .cta figure,
	.inner-about .quote figure,
	.inner-about .copy.switch .caption{
		order: 2;
	}
	.inner-about .quote .caption{
		padding: 50px 0 20px;
		text-align: center;
	}
	.inner-home .cta .caption{
		padding: 50px 30px;
		text-align: center;
	}
	.inner-home .cta .format-text,
	.inner-home .testi .heading h2, .inner-home .support h2, .inner-home .cta h2,
	.inner-home .cta .pusher{
		max-width: none;
	}
	.inner-home .testi .heading{
		margin: 0 0 50px;
	}
}
@media only screen and (min-width: 769px) and (max-width: 991px)  {

}
@media (max-width: 768px) {
	.wrapper{
		padding-left: 15px;
		padding-right: 15px;
	}
	#top{
		padding: 20px 0 0;
		background: rgba(0,0,0,0);
		transition:background 0.3s ease-in;
		z-index: 99;
	}
	body.open-menu #top{
		background: #7fae1b;
	}
	#top .logo img{
		width: 100px;
	}
	.mainmenu li.btn a, .button{
		height: 30px;
		line-height: 30px;
		padding: 0 13px;
		font-size: 12px;
	}
	.mainmenu li{
		margin-left: 10px;
	}
	.banner{
		padding: 250px 0 30px;
	}
	.inner-contact,
	.inner-about,
	.inner-page{
		padding: 50px 0 80px;
	}
	#bottom .soc > span{
		display: block;
		margin: 0 0 20px;
	}
	#bottom .wa{
		height: 40px;
		line-height: 40px;
		padding: 0 20px;
		right: calc(50% - 112px);
	}
	#bottom .wa:before{
		position: relative;
		top: -1px;
		margin-right: 7px;
	}
	.btn-as, .btn-ps{
		height: 40px;
		border-radius: 20px;
		padding: 0 20px 0 50px;
		min-width: 133px;
	}
	.btn-as span, .btn-ps span{
		margin: 8px 0 0px;
		font-size: 10px;
	}
	.btn-as b, .btn-ps b{
		font-size: 12px;
	}
	.btn-as:before{
		width: 18px;
		height: 21px;
		left: 20px;
		top: 8px;
	}
	.btn-ps:before{
		width: 19px;
		height: 21px;
		left: 20px;
		top: 10px;
	}
	#bottom .logo img{
		width: 200px;
	}
	#bottom .tribute{
		display: flex;
		flex-wrap: wrap;
	}
	#bottom .tribute p,
	#bottom .tribute ul{
		order: 1;
		margin: 0;
		flex: 100%;
		max-width: 100%;
	}
	#bottom .tribute p{
		margin: 20px 0 0;
		order: 2;
	}
	#bottom .action, #bottom .logo,
	#bottom .soc{
		margin: 0 0 40px;
	}
	.inner-home .testi,
	.inner-home .support,
	.inner-home .cta,
	.inner-about >*:not(:first-child){
		margin-top: 80px;
	}
	.inner-home .reason + .cta,
	.inner-about > .intro + *{
		margin-top: 50px;
	}
	.btn-loc{
		height: 40px;
		line-height: 40px;
		border-radius: 20px;
		font-size: 13px;
		padding: 0 25px;
	}
	.btn-loc:before{
		top: -1px;
	}
	.inner-home .hero h2,
	.banner h2{
		letter-spacing: -1px;
	}
	.inner-about .quote b{
		margin: 30px 0 0;
	}
	.inner-home .hero,
	.banner{
		background-image: var(--mobile) !important;
	}
	.inner-contact .subm,
	.inner-contact .info{
		flex: 100%;
		max-width: 100%;
	}
	.inner-contact .subm{
		margin: 0 0 50px;
	}
	.form-basic input[type="number"], .form-basic input[type="text"], .form-basic input[type="tel"], .form-basic input[type="email"], .form-basic input[type="password"], .form-basic textarea{
		font-size: 13px;
		padding: 0 15px;
		height: 40px;
	}
	.form-basic textarea{
		padding: 15px;
	}
	.inner-contact .subm .button{
		height: 40px;
		line-height: 40px;
	}
	.inner-home .hero{
		align-items: flex-end;
		min-height: 600px;
		padding-bottom: 50px;
	}
	.inner-home .reason .rowflex{
		margin: 0;
	}
	.inner-home .reason .item {
		flex: 100%;
		max-width: 100%;
		margin: 0 0px 50px;
	}
	.inner-home .reason{
		margin: 60px 0 0;
	}
	.inner-home .support{
		text-align: center;
	}
	.inner-home .testi{
		padding: 50px 0 80px;
	}
	.inner-home .testi .item{
		margin: 0;
	}
	.inner-home .testi .slidenav a{
		width: 40px;
		height: 40px;
	}
	.inner-home .testi .slidenav{
		margin: 20px 0 0;
		text-align: center;
	}
	.inner-home .testi .heading h2{
		text-align: center;
	}
	.inner-home .testi .slidenav a{
		margin: 0 2px  !important;
	}
	.mobile-trigger{
		display: inline-block !important;
	}
	.menu-mobile{
		width: 20px;
		height: 15px;
		position: relative;
		display: inline-block;
		top: 5px;
	}
	.menu-mobile .menu-bar b:after,
	.menu-mobile .menu-bar b:before,
	.menu-mobile .menu-bar b{
		position: absolute;
		width: 100%;
		height: 2px;
		left: 0;
		top: 6px;
		background: #fff;
		display: block;
	}
	.menu-mobile .menu-bar b{
		-webkit-transition:background 300ms ;
		-moz-transition:background 300ms ;
		-o-transition:background 300ms ;
		-ms-transition:background 300ms ;
		transition:background 300ms ;
	}
	.menu-mobile .menu-bar b:after,
	.menu-mobile .menu-bar b:before{
		content: '';
		-webkit-transition:top 300ms 300ms, transform 300ms 0ms, -webkit-transform 300ms 0ms, background 300ms;
		-moz-transition:top 300ms 300ms, transform 300ms 0ms, -webkit-transform 300ms 0ms, background 300ms;
		-o-transition:top 300ms 300ms, transform 300ms 0ms, -webkit-transform 300ms 0ms, background 300ms;
		-ms-transition:top 300ms 300ms, transform 300ms 0ms, -webkit-transform 300ms 0ms, background 300ms;
		transition:top 300ms 300ms, transform 300ms 0ms, -webkit-transform 300ms 0ms, background 300ms;
	}
	.menu-mobile .menu-bar b:after{
		top: 6px;
	}
	.menu-mobile .menu-bar b:before{
		top: -6px;
	}
	.open-menu .menu-mobile  .menu-bar b:after,
	.open-menu .menu-mobile  .menu-bar b:before{
		top:0;
		-webkit-transition:top 300ms 0ms, transform 300ms 300ms, -webkit-transform 300ms 300ms, background 300ms;
		-moz-transition:top 300ms 0ms, transform 300ms 300ms, -webkit-transform 300ms 300ms, background 300ms;
		-o-transition:top 300ms 0ms, transform 300ms 300ms, -webkit-transform 300ms 300ms, background 300ms;
		-ms-transition:top 300ms 0ms, transform 300ms 300ms, -webkit-transform 300ms 300ms, background 300ms;
		transition:top 300ms 0ms, transform 300ms 300ms, -webkit-transform 300ms 300ms, background 300ms;
		left: 0;
	}
	.open-menu .menu-mobile  .menu-bar b{
		background: rgba(0,0,0,0);
	}
	.open-menu .menu-mobile  .menu-bar b:after{
	    -ms-transform: rotate(45deg); /* IE 9 */
	    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	    transform: rotate(45deg);
	}
	.open-menu .menu-mobile  .menu-bar b:before{
	    -ms-transform: rotate(-45deg); /* IE 9 */
	    -webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
	    transform: rotate(-45deg);
	}
	.mainmenu{
		display: none;
		position: absolute;
		background: #7fae1b;
		left: 0;
		top: 44px;
		width: 100%;
		text-align: center;
		padding: 30px 0;
	}
	.mainmenu li{
		display: block;
		margin: 20px 0 0;
		text-align: center;
	}
	.mainmenu li.btn a{
		background: #fff;
		color: #2b2b2b;
	}
	
	/** FONT SIZE **/
	.inner-home .reason h2{
		font-size: 32px;
	}
	
	.inner-home .hero h2,
	.format-text h1,
	.banner h2{
		font-size: 28px;
	}
	.inner-home .testi .heading h2, .inner-home .support h2, .inner-home .cta h2,
	.inner-contact .txt b, .inner-contact .txt strong, .inner-contact .txt a,
	.inner-contact h2,
	.inner-about .quote p,
	.inner-about .copy h2,
	.format-text h2{
		font-size: 24px;
	}
	.format-text h3{
		font-size: 20px;
	}
	.inner-home .reason .item h3,
	.format-text h4{
		font-size: 18px;
	}
	.inner-about .quote b{
		font-size: 16px;
	}
	.inner-home .hero .txt,
	.format-text h5{
		font-size: 14px;
	}
	.inner-contact .txt,
	.inner-contact .subm .txt,
	.inner-about .intro .txt,
	.format-text{
		font-size: 13px;
	}
	.format-text h6,
	.mainmenu li a{
		font-size: 12px;
	}
}
/* Custom mobile */
@media (max-width: 480px) {

}

@media (max-width: 360px) {
	
}
@media (min-width: 1230px) {

}

#responsive{
	display:block;
	width:10px;
	height: 10px;
	position: fixed;
	bottom:10px;
	left: 10px;
	z-index: 9999;
}
/** RESPONSIVE VIEWER **/
@media (max-width: 1259px) {  #responsive{background: blueViolet !important;}}
@media (max-width: 991px) {  #responsive{background: red !important;}}
@media (max-width: 768px) {  #responsive{background: blue !important;}}
@media (max-width: 480px) {  #responsive{background: cyan !important;}}
@media (max-width: 360px) {  #responsive{background: green !important;}}